<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="40b c. 1" xml:id="40b_1" facs="40b_1.jpg" /> 1385 a dì 17 di <w n="40b_8" type="calendario" ref="#4461" pos="s.m.">maggio</w><lb />
               Per <seg type="as_not"><persName n="40b_12" type="0" ref="#3803" /><w>Guido d'Andrea</w></seg> vi mando <w n="40b_13" type="pesi e misure" ref="#1338" pos="s.f.">brocche</w> 5 di <w n="40b_14" type="alimenti" ref="#1375" pos="s.m.">bituro</w> <w n="40b_2" type="diritto economia politica" ref="#5421" pos="v.">pagatelo</w> e rendete il <w n="40b_6" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla<lb />
               <w n="40b_5" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="40b_7" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="40b_4" type="monete" ref="#7081" pos="s.m.">soldi</w> 3. Iddio vi guardi.<lb />
               Per frate <persName n="40b_9" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="40b_10" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="40b_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               Ebi da <persName n="40b_15" type="0" ref="#3799">Guido</persName> <w n="40b_3" type="monete" ref="#4274" pos="s.f.">lire</w> 14 per lo <w n="40b_16" type="navigazione" ref="#5066" pos="s.m.">navalestro</w> del <w n="40b_11" type="materiali" ref="#3724" pos="s.m.">guado</w>, faremo ciò che scrivete <formula><g ref="ell" /></formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>